name: blyve
canonical:
  canonicalName:
    source: participatedb
    value: Blyve
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Blyve is a real-time audience engagement platform for live events. With Blyve, you can create and share
        real-time conversations with your customers. Whether you’re covering a live event, launching a new product, or
        just catching up with your favorite customers, Blyve’s rich feature set provides you with the ability to maintain
        a high level of engagement.</p>

        </blockquote>

        <p>Blyve is based out of Livermore, CA (<span class="caps">USA</span>).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'February 25, 2014'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Blyve is a real-time audience engagement platform for live events. With Blyve, you can create and share real-time
    conversations with your customers. Whether you’re covering a live event, launching a new product, or just catching up
    with your favorite customers, Blyve’s rich feature set provides you with the ability to maintain a high level of
    engagement.</p>

    </blockquote>

    <p>Blyve is based out of Livermore, CA (<span class="caps">USA</span>).</p
  Last updated: 'February 25, 2014'
  Name: Blyve
  Projects:
    - 266
  Web: 'http://www.blyve.com'
